# KamiApiCardInfoTMallGameV1TMallGameAccountTMallAuthStatusRes

## Properties

| Name          | Type        | Description | Notes                             |
| ------------- | ----------- | ----------- | --------------------------------- |
| **status**    | **boolean** | 授权状态    | [optional] [default to undefined] |
| **expiredAt** | **string**  | 过期时间    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameAccountTMallAuthStatusRes } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameAccountTMallAuthStatusRes = {
  status,
  expiredAt
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
